#error-page .content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.project_actions {
    font-size: 18px;
}

#chat-box-body #chat-circle {
    left: 30px;
    right: unset;
}

.width-100 {
    width: 100% !important;
}

.modal-right .modal-content {
    min-height: 100%;
    height: unset;
}


.project-img-holder {
    width: max-content;
    position: relative;
}

.edit_project_img {
    opacity: 0;
    position: absolute;
    left: 50%;
    background: #4f4f4f;
    color: white;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.project-img-holder:hover .edit_project_img {
    opacity: 1;
    color: white;
}

.grey-img {
    filter: invert(0.6) sepia(1) saturate(1) hue-rotate(185deg) !important;
}

.count-div {
    text-align: right;
    font-size: 12px;
    margin-top: 3px;
    color: #888;
}

input, select, textarea, button {
    outline: none;
}

.form-group.error label {
    color: #ee3158;
}

.form-group.has-error input,
.form-group.has-error select,
.form-group.has-error textarea {
    border: 1px solid #ee3158;
}



.light-skin a .project_name {
    color: #172b4c;
}

.dark-skin a .project_name {
    color: #b5b5c3;
}


.lookup-select .btn-default {
    background: white;
    border-radius: 14.5px;
    height: 29px;
    font-size: 1rem;
    width: 160px;
    padding: 0 15px;
    border-color: #f3f6f9;
}

.lookup-select .btn-default .filter-option {
    color: #c2c6cc;
}

.lookup-select .btn-default:hover {
    background-color: rgba(23, 43, 76, 0.04) !important;
    border-color: #f3f6f9 !important;
    box-shadow: none;
}

.lookup-right.lookup-sm input {
    padding-left: 15px !important;
    padding-right: 15px;
}

.left-top-menu-container {
    display: flex;
    align-items: center;
    gap: 15px;
}

.todo-list {
    display: flex;
    flex-direction: column;
}

.todo-list > li.add_new_task textarea {
    width: 100%;
}

.todo-list > li.add_new_task {
    padding-bottom: 0;
}

.task_checked {
    order: 2;
}

.single_task {
    display: flex;
}

.single_task.task_checked .task_description {
    color: #a8a8a8;
}

.single_task [type="checkbox"].filled-in:checked + label::before,
.single_task [type="checkbox"].filled-in:not(:checked) + label::after,
.single_task [type="checkbox"].filled-in:checked + label::after,
.single_task [type="checkbox"].filled-in:not(:checked) + label::after {
    top: 2px;
}

.single_task .task_description {
    flex: 1;
}


.task_submit_text {
    font-size: 0.8rem;
    font-style: italic;
}

.h-100vh {
    height: 100vh;
}

form .results.error {
    background: #ee3158;
}

form .results.success {
    background: #05825f;
}

form .results.error,
form .results.success {
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 10px 15px;
    color: white;
}

.theme-primary .select2-container--default.select2-container--open {
    z-index: 2000;
}

.theme-primary .select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-selection--multiple {
    border-color: #8f8f9d !important;
    border-radius: 2px;
}

.select2-dropdown {
    border: 1px solid #8f8f9d;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.add_new_task_input {
    width: 100%;
}

.i-slash,
.group-container:not(.show_checked) .toggle_task_checked {
    position: relative;
}

.i-slash::after,
.group-container:not(.show_checked) .toggle_task_checked::after  {
    content: "/";
    position: absolute;
    left: 50%;
    top: calc(50% - 0.05em);
    transform: translate(-50%,-50%);
    font-weight: bold;
}


.group-container:not(.show_checked) .task_checked {
    display: none;
}

#project_card_placeholder {
    display: flex;
    flex-direction: column;
}

#project_card_placeholder > div {
    flex: 1;
}

#project_card_placeholder .card-body{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #dfdfdf;
}

.todo-list > li .tools {
    display: inline-block;
    opacity: 0;
}

.todo-list > li:hover .tools {
    opacity: 1;
}